, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Juntos por el Cambio"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Frente Amplio Catamarqueño"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0504') AS "Frente de Izquierda y de los Trabajadores - Unidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0219') AS "Corriente de Pensamiento Bonaerense"
, SUM(t.votos) FILTER (WHERE t.agrupacion NOT IN ('0502','0503','0501','0504','0219','0000')) AS "Otros"
